TAO_TLS_EVENT
1

# &applname;

TAO Event Telecom Log Service

## SYNOPSIS

          &applname;
          -ORBoptions

## DESCRIPTION

&applname; is an implementation of the Telecom Log Service that integrates with the Event Service.

The Telecom Log Service specification may be found on the OMG website at .

&applname; requires a running &tao_cosnaming; and registers with it as `EventLogFactory'.

## OPTIONS

The program follows the usual TAO ORB command line syntax. See &man_tao_orb_options;.

## BUGS

Currently all Logs records are stored in memory.

## SEE ALSO

&seealso;

## AUTHOR

&username; &useremail;